+++
date = '2024-12-04'
draft = true
title = "How to Host Docker Containers Easily in The Cloud"
tags = ["howto", "tutorial", "web"]
categories = ["technical"]
+++

In this post, we will be going over how to set up a [portainer]() managed docker environment, and how to use it.
This is ideal if you want to host a personal website, a [blog](/posts/how-to-blog), a personal [github](git.gtz.dk) or whatever your development heart desire.
If you choose to follow along, by the end of it, you will have an environment where you can just add or remove docker based services. It's even quite secure!

## Missing things in this post
 - [ ] portainer introduction
 - [ ] traefik introduction

## Things that I dont know how to do yet
 - [ ] 2FA the control dashboards through Auth0 free tier
 - [ ] geoblocking the control dashboards
